Information

Description
Package Description
Version
1.0.4
Project Url
http://psp.yaodaitong.cn/
View on NuGet: http://www.nuget.org/packages/Adf.Identity.AspNetCore

Dependencies

Here are the packages that version 1.0.4 of Adf.Identity.AspNetCore depends on.

Adf.Identity.Owin : (1.0.4) Microsoft.AspNetCore.Mvc.WebApiCompatShim : (2.1.3)

Authors

 

Installing with NuGet

PM> Install-Package Adf.Identity.AspNetCore

Packages that Depend on Adf.Identity.AspNetCore

No packages were found that depend on version 1.0.4.